#cms_main_wrap {
	position: absolute;
	z-index: 100;
	margin-top: 0px;
}

#cms_main_tray {
	padding: 20px;
	margin: 0 -50px 0 -50px;
	display: none;
	background-color: #fff;
	border-bottom: 1px solid #000;

	border-bottom-right-radius: 5px; 	
	-moz-border-radius-bottomright: 5px;	
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px; 	
	-moz-border-radius-bottomleft: 5px;	
	-webkit-border-bottom-left-radius: 5px;

	opacity:0.9;
	filter:alpha(opacity=90);
}

.tray_tab {
	width: 100px;
	background-color: #fff;
	text-align: center;

	border-bottom-right-radius: 5px; 	
	-moz-border-radius-bottomright: 5px;	
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px; 	
	-moz-border-radius-bottomleft: 5px;	
	-webkit-border-bottom-left-radius: 5px;

	opacity:0.9;
	filter:alpha(opacity=90);
}
.tray_tab p {
	display:inline;
	padding:5px;
}
.tray_tab #tray_tab_link p a {
	color: #555;
}
#cms_main_tray a {
	color: #555;
}
.cms_main_tray a {
	color: #555;
}
#cms_main_tray a:hover {
	color: #666;
}
#cms_main_tray p {
	font-size: 0.9em;
}

#cms_edit {
	position: absolute;
	right: 0;
	background-color: #fff;
	display: block;
	
	border-radius: 2px; 	
	-moz-border-radius: 2px;	
	-webkit-border-radius: 2px;
	
	width: 120px;
	opacity:0.9;
	filter:alpha(opacity=90);
	z-index: 1000;
}

.empty_cell {
	padding:50px;
	border: 2px dashed #888;
}
.textbox {
	border: 0px solid #fff;
	padding: 5px;
}
.textbox:hover {
	border-top: 0px dotted #ccc;
	border-bottom: 0px dotted #ccc;
}
.button_container a {color: #000}

.home_images td {
	text-align: center;
}
.home_images img {
	height: 350px;
}

a.edit_button {
	display: block;
	/*float: left;*/
	font-size: 12px;
	line-height: 22px;
	margin: 0px 10px 0px 0px;	
}
a.edit_button span.icon {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/buttons/edit_button.gif');
	background-position: bottom right;
	float: left;
}
a.edit_button:hover {
	color: #666;
}
a.edit_button:hover span.icon {
	background-position: bottom left;
}

a.add_button {
	display: block;
	/*float: left;*/
	font-size: 12px;
	line-height: 22px;
	margin: 0px 10px 0px 0px;	
}
a.add_button span.icon {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/buttons/menu_add_button.gif');
	background-position: bottom right;
	float: left;
}
a.add_button:hover {
	color: #666;
}
a.add_button:hover span.icon {
	background-position: bottom left;
}

a.delete_button {
	display: block;
	/*float: left;*/
	font-size: 12px;
	line-height: 22px;
	margin: 0px 10px 0px 0px;	
}
a.delete_button span.icon {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/buttons/delete_button.gif');
	background-position: bottom right;
	float: left;
}
a.delete_button:hover {
	color: #666;
}
a.delete_button:hover span.icon {
	background-position: bottom left;
}


a.share_button {
	display: block;
	/*float: left;*/
	font-size: 12px;
	line-height: 22px;
	margin: 0px 10px 0px 0px;	
}
a.share_button span.icon {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/buttons/share_button.gif');
	background-position: bottom right;
	float: left;
}
a.share_button:hover {
	color: #666;
}
a.share_button:hover span.icon {
	background-position: bottom left;
}

a.help_button {
	display: block;
	/*float: left;*/
	font-size: 12px;
	line-height: 22px;
	margin: 0px 10px 0px 0px;	
}
a.help_button span.icon {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/buttons/help_button.gif');
	background-position: bottom right;
	float: left;
}
a.help_button:hover {
	color: #666;
}
a.help_button:hover span.icon {
	background-position: bottom left;
}


